@charset "utf-8";
/*初始样式*/
body{ color:#333; font-size:14px;font-family: "思源黑体";} /*网站字体颜色*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { color:#333; text-decoration:none;font-family: "思源黑体";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;font-family: "思源黑体"; }
h1,h2,h3,h4,h5,h6{ font-family:"思源黑体";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}
/* -- 页面整体布局 -- */
.content{ width:1200px; margin:0 auto;font-family: "思源黑体";}
.pic{overflow: hidden;font-size: 0;}
.pic img{-webkit-transition:-webkit-transform 0.5s;-moz-transition:-moz-transform 0.5s;-o-transition:-o-transform 0.5s;transition:transform 0.5s;}
.pic img:hover{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);}

.client-2 {display:none!important;}
.tit{text-align: center;font-weight: normal;}
.tit span{display: block;font-size: 42px;color: #333;line-height: 60px; letter-spacing: 2px; }
.tit i{display: block;font-size: 16px;color: #888;line-height: 32px; padding-top: 20px; }
.tit em{color: #004C46;}


/*banner*/
.banner{position: relative;}
.banner li{width: 100%;}
.banner li img{display: block;width: 100%;}
.banner .content{position: relative;}
.ban_pg{position: absolute;left: 0;bottom: 30px;height: 16px;z-index: 10;width: 100%;text-align: center;}
.ban_pg i{display: inline-block;width: 16px;height: 16px;background: #fff;border-radius: 100%;margin: 0 15px;vertical-align: top;}
.ban_pg i.on{background: #004C46;}
.banner .prev{position: absolute;font-size: 0;left: 0;opacity: 0;top: 50%;transform: translateY(-50%);z-index: 10;transition: all 0.5s;}
.banner .next{position: absolute;font-size: 0;right: 0;opacity: 0;top: 50%;transform: translateY(-50%);z-index: 10;transition: all 0.5s;}
.banner:hover .prev{left: 4%;opacity: 1;}
.banner:hover .next{right: 4%;opacity: 1;}


/*guide*/
.guide{}
.guide dl{background: url(../images/guide_bg.png) no-repeat;background-size: 50% 100%;}
.guide dt{float: right;width: 50%;height: 35.4vw;position:relative;}
.guide_pic{position:absolute;left:0;top:0;width:100%;z-index:10;}
.guide_pic img{display:block;width:100%;height: 35.4vw;} 2026-04-22_13-20-57
.guide_pic video,.guide_pic iframe {
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
   height: 100%;z-index: 8;
   background: #000;
    /*object-fit: cover;*/

}


.guide_pic video,.guide_pic iframe {
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.guide_pic:hover video,.guide_pic:hover iframe{opacity: 1;}

.guide dd{float: left;width: 50%;padding-left: 13.5%;box-sizing: border-box;}
.guide dd h2{margin: 4.167vw 0 3.229vw;}
.guide dd h2 img{display: block;height: 4.84375vw;}
.guide dd h2 span{display: block;font-size: 1.73vw;line-height: 1.979vw;padding-top: 0.365vw;color: #fff;font-weight: normal;letter-spacing: 0.15625vw;}
/* .guide dd li{float: left;width: 13.542vw;height: 3.12vw;padding: 0.521vw 0;border-bottom: 1px solid rgba(255, 255, 255, 0.5);margin-right: 4.167vw;margin-bottom: 1.875vw;}2026-4-13_15-06-29 */
.guide dd li{float: left;width: 13.542vw;padding: 0.521vw 0;border-bottom: 1px solid rgba(255, 255, 255, 0.5);margin-right: 4.167vw;margin-bottom: 1.875vw;}
.guide dd li p{float: left;font-size: 1.042vw;color: #fff;line-height: 1.56vw;}
.guide dd li img{float: right;height: 2.292vw;margin-top: 0.417vw;}
.guide dd li:hover img{animation: flipInY 1.5s;}


/*pro*/
.pro{padding: 120px 0 100px;background: url(../images/pro_bg.png) no-repeat center 330px;background-size: 100% auto;}
.pro h2{margin-bottom: 48px;}
.pro li{float: left;width: 24.3%;padding-bottom: 20px;text-align: center;box-sizing: border-box;border-right: 2px solid #E2E2E2;}
.pro li:last-child{border: 0;}
.pro li i img{display: block;height: 22.917vw;margin: 0 auto 34px;transition: all 0.5s;}
.pro li i img:hover{transform: scale(1.05);}
.pro li h3{font-size: 30px;color: #333;line-height: 30px;font-weight: normal;}
.pro li h3 i{display: block;font-size: 16px;line-height: 46px;color: #666;}
.pro li em{display: block;width: 180px;height: 40px;border: 2px solid #004C46;margin: 12px auto 0;line-height: 36px;font-size: 16px;color: #666;text-align: center;box-sizing: border-box;}
.pro li em img{vertical-align: top;margin-left: 14px;transition: all 0.5s;margin-top: 12px;}
.pro li em:hover img{margin-left: 20px;}


/*app*/
.app{height: 900px;padding: 100px 0 0;background: url(../images/app_bg.jpg) no-repeat center 0;}
.app h2{margin-bottom: 20px;}
.app h2 i{line-height: 32px;padding-top: 20px;}
.app ul{width: 1400px;margin: 0 auto;}
.app li{float: left;width: 202px;height: 200px;text-align: center;margin-bottom: 60px;position: relative;z-index: 1;}
.app li i{position: absolute;width: 100%;height: 100%;content: "";background: url(../images/app_c.png) no-repeat;left: 0;top: 0;z-index: -1;transition: all 0.8s;}
.app li:nth-child(3n-1){float: right;}
.app li h3{font-size: 28px;color: #333;line-height: 28px;padding: 76px 0 6px;}
.app li p{font-size: 14px;color: #666;line-height: 24px;}
.app li:nth-child(3n-1) h3{padding: 66px 0 6px;}
.app li:hover i{transform: rotate(360deg);}
.app_m{display: block;width: 300px;height: 56px;line-height: 56px;text-align: center;font-size: 20px;color: #fff;margin: 10px auto 0;background: #004C46;}
.app_m img{margin-left: 20px;vertical-align: top;margin-top: 21px;transition: all 0.5s;}
.app_m:hover img{margin-left: 26px;}

@media screen and (max-width:1440px){
    .app ul{width: 1300px;}
}

/*fea*/
.fea{height: 940px;padding: 100px 0 0;box-sizing: border-box;background: url(../images/fea_bg.png) no-repeat center 0;position: relative;overflow: hidden;}
.fea h2{margin-bottom: 60px;}
.fea h2 span{color: #fff;}
.fea h2 i{color: #fff;line-height: 32px;padding-top: 20px;}
.fea ul{width: 1400px;margin: 0 auto;height: 460px;position: relative;z-index: 10;}
.fea li{float: left;width: 22.86%;height: 460px;background: rgba(255,255,255,0.94);margin-right: 2.85%;padding: 0 40px;box-sizing: border-box;position: relative;}
.fea li:last-child{margin-right: 0;}
.fea li i{display: block;height: 80px;overflow: hidden;margin: 50px 0 32px;}
.fea li h3{font-size: 28px;color: #333;line-height: 28px;margin-bottom: 22px;transition: all 0.3s;}
.fea li p{font-size: 14px;color: #666;line-height: 30px;transition: all 0.3s;}
.fea li em{position: absolute;left: 40px;bottom: 50px;width: 40px;height: 40px;overflow: hidden;margin-top: 38px;}
.fea li em img{transform: translateX(-40px);}
.fea li.cur{background: url(../images/fea_li.png) no-repeat;background-size: cover;}
.fea li.cur h3,.fea li.cur p{color: #fff;}
.fea li.cur i img{transform: translateY(-50%);transition: all 0.5s;}
.fea li.cur em img{transform: translateX(0);transition: all 0.5s;}
#wmfw canvas {
    position: absolute;
    top: 300px;
    opacity: 0.3;
}
@media screen and (max-width:1440px){
    .fea ul{width: 1200px;}
    .fea li{padding: 0 30px;}
    .fea li em{bottom: 30px;}
}



/*ser*/
.ser{height: 960px;padding: 140px 0 0;box-sizing: border-box;background: url(../images/ser_bg.jpg) no-repeat center 0;}
.ser h2{margin-bottom: 140px;}
.ser_con{width: 1400px;margin: 0 auto;position: relative;}
.ser_l{float: left;width: 400px;}
.ser_l li{float: left;width: 180px;height: 180px;margin-right: 30px;margin-bottom: 70px;position: relative;z-index: 1;}
.ser_l li:nth-child(2n){margin-right: 0;}
.ser_l li i{position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: "";background: url(../images/ser_c.png) no-repeat;background-size: 100% 100%;z-index: -1;transition: all 0.8s;}
.ser_l li p{font-size: 28px;color: #666;line-height: 36px;text-align: center;padding: 54px 30px;letter-spacing: 2px;}
.ser_l li:hover i{transform: rotate(360deg);}
.ser_r{float: right;margin-top: 140px;margin-right:-30px;}
.ser_bd p{width: 200px;padding: 10px 10px 20px;border-radius: 10px;background: #f3f3f3;    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.2);position: relative;z-index:20;}
.ser_bd p img{ display:block;width:180px;}
.ser_bd p:after{position: absolute;border: 14px solid transparent;content: "";border-right-color: #f3f3f3;left: -28px;top: 70px;}
.ser_bd p span{display: block;height: 40px;line-height: 40px;text-align: center;font-size: 18px;color: #666;border-top:1px solid #dfdfdf;margin-top:20px;}
.ser_t p{position: absolute;width: 40px;height: 40px;   }
.ser_t p:before{position: absolute;width: 28px;height: 28px;content: "";background: url(../images/ser_d.png) no-repeat;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 2;}
.ser_t p:after{display: none;position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: "";background: rgba(151, 189, 50, 0.2);border-radius: 50%;z-index: 1;}
.ser_t p:nth-child(1){left: 85%;top: 217px;}
.ser_t p:nth-child(2){left: 80%;top: 218px;}
.ser_t p:nth-child(3){left: 77%;top: 177px;}
.ser_t p:nth-child(4){left: 82%;top: 203px;}
.ser_t p:nth-child(5){left: 80%;top: 197px;}
.ser_t p:nth-child(6){left: 84.5%;top: 245px;}
.ser_t p:nth-child(7){left: 81%;top: 217px;}
.ser_t p:nth-child(8){left: 80.5%;top: 233px;}
.ser_t p:nth-child(9){left: 80%;top: 203px;}
.ser_t p:nth-child(10){left: 84%;top: 165px;}
.ser_t p:nth-child(11){left: 81.8%;top: 177px;}

.ser_t p.on:after{display: block;animation: living 1s linear infinite;}

@media screen and (max-width:1440px){
    .ser_con{width: 1300px;}
    .ser_r{margin-right: 210px;}
    .ser_l li{float: left;width: 160px;height: 160px;margin-right: 24px;}
    .ser_l li p{padding: 44px 30px;}
}
@keyframes living {
    0%{
        transform: scale(0.7);
    }
    100%{
        transform: scale(1);
    }
}


/*news*/
.news{padding: 100px 0 18px;background: url(../images/new_bg.jpg) no-repeat center 0 #f6f6f6;}
.news h2{margin-bottom: 60px;}
.new_box{width: 1400px;margin: 0 auto;}
.shipin{position: relative;}
.shipin_bd li{position: relative;}
.shipin_bd li:after{position: absolute;width: 1px;height: 5.208vw;content: "";background: rgba(255, 255, 255, 0.3);right: 15.625vw;bottom: 0;}
.shipin_bd li img{display: block;width: 100%;}
.shipin_bd li h4{position: absolute;width: 85.7%;left: 7.15%;bottom: 0;height: 5.208vw;line-height: 4.6875vw;font-size: 18px;color: #fff;font-weight: normal;border-top: 1px solid rgba(255, 255, 255, 0.3);}
.shipin_bd li h4 a{color: #fff;}
.shipin_bd li .open-video{position: absolute;width: 4.635vw;left: 50%;top: 9.896vw;z-index: 5;opacity: 0;transform: translateY(-100%);transition: all 0.5s;}
.shipin_bd li .open-video img{display: block;width: 100%;}
.shipin_bd li:hover .open-video{transform: translateY(0);opacity: 1;}
.shipin .prev{position: absolute;width: 2.604vw;right: 9.896vw;bottom: 1.302vw;z-index: 10;}
.shipin .next{position: absolute;width: 2.604vw;right: 6.25vw;bottom: 1.302vw;z-index: 10;}
.shipin .prev img,.shipin .next img{display: block;width: 100%;}
.shipin_bd video {
    position: absolute;
    left: 0;
    top: 0;
    width:100%;
   height: 100%;z-index: 8;
   background: #000;
    /*object-fit: cover;*/

}


.shipin_bd video {
    opacity: 0;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.shipin_bd li:hover video{opacity: 1;}


.new_con{margin-top: 60px;}
.new_con h3{height: 40px;margin-bottom: 55px;}
.new_con h3 span a{display: inline-block;height: 40px;line-height: 40px;font-size: 22px;color: #555;font-weight: 300;margin-right: 40px;position: relative;}
.new_con h3 span a:after{position: absolute;width: 0;height: 3px;content: "";background: #004C46;left: 0;bottom: -8px;transition: all 0.5s;}
.new_con h3 span a.on{color: #004C46;font-weight: bold;}
.new_con h3 span a.on:after{width: 100%;}
.new_con h3 .more{float: right;width: 140px;height: 40px;border: 2px solid #004C46;line-height: 36px;font-size: 16px;color: #666;font-weight: normal;text-align: center;box-sizing: border-box;}
.new_con h3 .more img{vertical-align: top;margin-left: 12px;transition: all 0.5s;margin-top: 12px;}
.new_con h3 .more:hover img{margin-left: 18px;}
.new_bd li{float: left;width: 28%;height: 300px;}
.new_bd li:nth-child(2){width: 36%;padding: 0 4%;margin: 0 4%;border-left: 1px solid #ddd;border-right: 1px solid #ddd;box-sizing: border-box;}
.new_bd li i{display: block;font-size: 36px;color: #999;line-height: 36px;font-family: "思源黑体";}
.new_bd li h4 a{display: block;font-size: 18px;color: #333;line-height: 30px;font-weight: normal;margin: 20px 0 30px;height:60px;}
.new_bd li h4 a:hover{color: #004C46;}
.new_bd li p{font-size: 14px;color: #666;line-height: 24px;}
.new_bd li .xq{display: block;width: 140px;height: 40px;border: 2px solid #004C46;line-height: 36px;font-size: 16px;color: #666;font-weight: normal;text-align: center;box-sizing: border-box;margin-top: 50px;}
.new_bd li .xq img{vertical-align: top;margin-left: 12px;transition: all 0.5s;margin-top: 12px;}
.new_bd li .xq:hover img{margin-left: 18px;}

@media screen and (max-width:1440px){
    .new_box{width: 1200px;}
}

body .foot{height: 600px;}
/* body .tact{padding-top: 80px;}2026-4-13_15-57-00 */
body .tact{padding-top: 40px;}
body .ft_sz{display: block;}






